
.pxl-post-slip1 {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-between;
    position: relative;
    z-index: 2;
}
.pxl-post-slip1 .pxl-post-content {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: sticky;
    top: 97px;
}
@media(max-width:1024px) {
    .pxl-post-slip1 .pxl-post-content {
    top: 65px;
}
}@media(max-width:767px) {
    .pxl-post-slip1 .pxl-post-content {
    display: block;
}
}@media(max-width:575px) {
    .pxl-post-slip1 .pxl-post-content {
    top: 0;
}
}.pxl-post-slip1 .pxl-post-content .pxl-widget--title {
    font-size: 113px;
    color: #dbdbdb;
    font-weight: 700;
    line-height: .8;
    width: 41%;
    padding-left: 19px;
    padding-top: 32px;
    transform: translate(0, -32px);
}
@media(max-width:1280px) {
    .pxl-post-slip1 .pxl-post-content .pxl-widget--title {
    font-size: 90px;
    padding-left: 0;
}
}@media(max-width:991px) {
    .pxl-post-slip1 .pxl-post-content .pxl-widget--title {
    font-size: 70px;
    transform: unset;
}
}@media(max-width:767px) {
    .pxl-post-slip1 .pxl-post-content .pxl-widget--title {
    width: 100%;
    font-size: 60px;
    padding: 0 15px;
}
}.pxl-post-slip1 .pxl-post-content .pxl-text-marquee1.style2 {
    width: 59%;
    padding-top: 35px;
    position: relative;
}
@media(max-width:767px) {
    .pxl-post-slip1 .pxl-post-content .pxl-text-marquee1.style2 {
    width: 100%}
}.pxl-post-slip1 .pxl-post-content .pxl-text-marquee1.style2:before {
    content: '';
    width: 15%;
    height: 100%;
    background-color: #fff;
    position: absolute;
    top: 0;
    left: -7%;
    z-index: 1;
    clip-path: polygon(0 0, 35% 0, 100% 100%, 0% 100%);
}
@media(max-width:767px) {
    .pxl-post-slip1 .pxl-post-content .pxl-text-marquee1.style2:before {
    display: none;
}
}
@media(max-width:991px) {
    .pxl-post-slip1 .pxl-post-content .pxl-text-marquee1.style2 .pxl-item--text {
    font-size: 60px;
}
}.pxl-post-slip1 .pxl-post-image-slip {
    position: relative;
    max-width: 100%;
    width: 100%}
.pxl-post-slip1 .pxl-post-image-slip .pxl-post-image--track {
    width: 100%;
    height: 100%;
    position: relative;
    top: 0;
}
.pxl-post-slip1 .pxl-post-image-slip .pxl-post-block--min {
    -webkit-transition: .5s ease-out;
    -khtml-transition: .5s ease-out;
    -moz-transition: .5s ease-out;
    -ms-transition: .5s ease-out;
    -o-transition: .5s ease-out;
    transition: .5s ease-out;
    z-index: 9;
    display: inline-flex;
    justify-content: center;
    max-width: 1640px;
    margin: 0 auto;
    padding: 10px 0px 0px 0;
}

.pxl-post-slip1 .pxl-post-image-slip .pxl-post-min-inner {
    display: flex;
    padding-left: 28px;
    width: 100%;

}

.pxl-post-slip1 .pxl-post-image-slip .pxl-post-min-inner .pxl-item-content .pxl-post--title {
    font-size: 30px;
    color: #425570!important;
    font-weight: 700;
    line-height: 1.2;
}
.pxl-post-slip1 .pxl-post-image-slip .pxl-post-min-inner .pxl-item-content .pxl-item--content {
    font-size: 14px !important;
    color: #425570 !important;
    font-weight: 400 !important;
    margin-top: 0px !important;
    max-width: 100%;
}
.pxl-post-slip1 .pxl-post-image-slip .pxl-post-image--block {
    display: flex;
    justify-content: center;
    width: 100%;
    position: sticky;
    -webkit-transition: 1.2s ease-out;
    -khtml-transition: 1.2s ease-out;
    -moz-transition: 1.2s ease-out;
    -ms-transition: 1.2s ease-out;
    -o-transition: 1.2s ease-out;
    transition: 1.2s ease-out;
    top: 78px;
    opacity: 1;
    background-color: #e4fcfc !important;
    border-top: 1px solid rgb(136 235 241);
    left: 0px;
    border-radius: 28px;
    box-shadow: 0px 0px 3px 1px #3adce6bd;
    
    margin-bottom: 212px;
    overflow: hidden;
}


.pxl-post-slip1 .pxl-post-image-slip .pxl-post-image--block img {
    width: 100%;
    height: 80vh;
    margin-top: 109px;
}
.pxl-post-slip1 .pxl-post-image-slip .pxl-post-image--block.active .pxl-post-block--min {
    opacity: 1;
    visibility: visible;
}
.pxl-post-slip1 .pxl-post--image {
    position: relative;
    overflow: hidden;
    width: 87%;
    height: 480px;
    -webkit-border-radius: 6px;
    -khtml-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px;
    border-radius: 6px;
}
@media(max-width:676px) {
    .pxl-post-slip1 .pxl-post--image {
    display: none;
}
}.pxl-post-slip1 .pxl-post--image a {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
body.rtl .pxl-post-slip1 .pxl-post-image-slip .pxl-post-min-inner .pxl-item-content .pxl-post--button .btn i {
    margin-left: 0;
    margin-right: 20px;
}
.pxl-post-slip1 .pxl-post-image-slip li {
    padding-top: 5px;
}









/* priya  */
@media screen and (max-width:500px){
    .pxl-post-slip1 .pxl-post-image-slip .pxl-post-block--min {
        width: 100%;
        max-width: 100%; 
    }
}



span.fa-stack.fa-lg.pull-left.button-hide {
    display: none;
}